import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { Transit1Component } from './transit1.component';

describe('Transit1Component', () => {
  let component: Transit1Component;
  let fixture: ComponentFixture<Transit1Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ Transit1Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(Transit1Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
